- -pv
スレッドの閲覧状況:
現在、- がスレを見ています。
これまでに合計 - 表示されました。
※PC・スマホの表示回数をカウントしてます。
※24時間表示がないスレのPVはリセットされます。

ios6以前のバージョンのiPhoneを使いたいんだけど

1名無しさん@おーぷん:2017/09/22(金)16:58:24 ID:dQh()
ios7以降に対応してないiphone4とかを中古で買うしかないかな

ipod touchでもいいや

新着レスの表示 | ここまで読んだ

名前: mail:





ios6以前のバージョンのiPhoneを使いたいんだけど
CRITEO